@charset "UTF-8";
/* CSS Document */

body{
	height: 100%;
	text-align:center;
	background-color:rgb(51,51,51);
	background-image:url(images/bkgFade_08.png);
	background-repeat:repeat-x;
	}
	
#container{
	width:800px;
	margin-left:auto;
	margin-right:auto;
	}
	
#header{
	height:118px;
	}
	
#nav{
	height:57px;
	text-align:left;
	background-image:url(images/nav_bkg.png);
	background-repeat:no-repeat;	
	}
	
#content-container{
	width:800px;
	min-height:600px;
	background-color:white;
	}

#flash-slideshow{
	float:left;
	margin-left:25px;
	width:465px;
	height:310px;
	border:1px solid rgb(0, 93, 170);
	background-color:rgb(233, 241, 250);
	}

#index-news{
	margin-left:535px;
	padding-top:25px;
	width:250px;
	height:310px;
	}
	
#features-news{
	margin-left:25px;
	width:750px;
	}

#content-header{
	margin-left:25px;
	margin-bottom:15px;
	width:750px;
	}

#seperator{
	clear:both;
	margin-top:15px;
	margin-bottom:35px;
	margin-left:auto;
	margin-right:auto;
	width:750px;
	height:2px;
	border-bottom:1px solid #666;
	}

#selectors{
	width:230px;
	height:200px;
	margin-left:25px;
	}
	
#sub_selectors{
	width:170px;
	height:140px;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5px;
	padding:4px;
	border:1px solid #666;
	}
	
#content-footer{
	clear:both;
	width:800px;
	height:90px;
	margin-top:20px;
	}
	
#copyright_footer{
	width:800px;
	height:25px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
	}

	
.nav{
	padding-left:25px;
	font-family:Helvetica, sans-serif;
	font-size:11px;
	font-weight:bolder;
	line-height:28px;
	word-spacing:16px;
	}
	.nav a:link {color: #666;text-decoration:none;}
	.nav a:visited {color: #666; text-decoration:none;}
	.nav a:active {color:#666;}
	.nav a:hover {color: rgb(115, 190, 30);text-decoration:none;}

.h1{
	font-family:Helvetica, sans-serif;
	font-size:26px;
	font-weight:bold;
	text-align:left;
	color:rgb(84, 155, 198);
	}

.h2{
	font-family:Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	text-align:left;
	color:rgb(115, 190, 30);
	}
	.h2 a:link {color: rgb(136,146,152);text-decoration:none;}
	.h2 a:visited {color: rgb(136,146,152); text-decoration:none;}
	.h2 a:active {color:rgb(136,146,152);}
	.h2 a:hover {color: rgb(115, 190, 30);text-decoration:none;}
	
.h3{
	font-family:Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	color:rgb(84, 155, 198);
	}
	.h3 a:link {color: rgb(136,146,152);text-decoration:none;}
	.h3 a:visited {color: rgb(136,146,152); text-decoration:none;}
	.h3 a:active {color:rgb(136,146,152);}
	.h3 a:hover {color: rgb(115, 190, 30);text-decoration:none;}

.back{
	font-family:Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	color:rgb(84, 155, 198);
	}
	.back a:link {color: rgb(136,146,152);text-decoration:none;}
	.back a:visited {color:rgb(136,146,152); text-decoration:none;}
	.back a:active {color:rgb(136,146,152);}
	.back a:hover {color: rgb(115, 190, 30);text-decoration:none;}

.h4{
	font-family:Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	color:rgb(136,146,152);
	}
	.h4 a:link {color: rgb(136,146,152);text-decoration:none;}
	.h4 a:visited {color: rgb(136,146,152); text-decoration:none;}
	.h4 a:active {color:rgb(136,146,152);}
	.h4 a:hover {color: rgb(115, 190, 30);text-decoration:none;}
	
.content{
	font-family:Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	color:#666;
	}
	.content a:link {color: rgb(84, 155, 198);text-decoration:none;}
	.content a:visited {color: rgb(84, 155, 198); text-decoration:none;}
	.content a:active {color:rgb(84, 155, 198);}
	.content a:hover {color: rgb(115, 190, 30);text-decoration:none;}
	

.copyright{
	font-family:Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:right;
	color:rgb(115, 190, 30);
	}
	
	
/* 	dark blue text - rgb(108, 174, 223)
	gray nav text - #666
	red - rgb(239,0,0)
	blue - rgb(0, 93, 170)
	green - rgb(115, 190, 30)
	light blue nav bar- rgb(233, 241, 250)
*/
	
	

	